namespace LeafWeb.Core.Migrations
{
    using System;
    using System.Data.Entity.Migrations;
    
    public partial class LeafOutputFileType : DbMigration
    {
        public override void Up()
        {
            AddColumn("dbo.LeafOutputFile", "FileType", c => c.Int(nullable: false));
			Sql(@"UPDATE dbo.LeafOutputFile SET FileType = 0"); // default to "ToUser"
		}

		public override void Down()
        {
            DropColumn("dbo.LeafOutputFile", "FileType");
        }
    }
}
